const express = require("express");
const ticketsController = require("../controllers/ticketsController");

const router = express.Router();

router.get(
  "/api/Get_Tickets_By_CampaignId=:id",
  ticketsController.getTicketsByCampaignId
);
router.post("/api/Declare_Winner", ticketsController.declareWinner);

module.exports = router;
